@charset "utf-8";

/*nishino作業分*/
a:hover{text-decoration:underline;color:#72B31F !important;}


/*マウスオーバー画像の透明度*/
a:hover img{
filter: alpha(opacity=60);
opacity:0.6;
}
.btnHover:hover{
filter: alpha(opacity=80);
opacity:0.8;
}
/*透明にしたくない場合のクラス*/
a:hover img.noAlpha{
filter: alpha(opacity=100);
opacity:1.0;
}


/*==========================================================================================

#header

==========================================================================================*/
#header ul .buy a:hover img,
#header ul .sell a:hover img,
#header ul .shisan a:hover img,
#header ul .corp a:hover img
{filter: alpha(opacity=100);opacity:1.0;}

#header ul .sub a:hover img{filter: alpha(opacity=80);opacity:0.8;}

/*==========================================================================================

sub

==========================================================================================*/
.subMember p a{
display:block; 
margin:0 20px 0 0;
padding:10px 0;
background:#F24932;
border:none;
font-weight:bold;
font-size:122%;
color:#fff;
cursor:pointer;
text-align:center;
}
.subMember p a:hover{color:#fff !important;text-decoration:none;filter: alpha(opacity=80);opacity:0.8;}

/*subTopics*/
.subTopics{width:250px;margin:0 0 40px;}
.subTopics h3{
background: url("../img/second/icon_second.png") no-repeat left center;
height: 40px;
font-size: 18px;
padding-left: 50px;
line-height: 40px;
margin:0;
}
.blog_latest_1{margin:0 0 10px;font-size:107%;}
.blog_latest_1 li{padding:12px 0 10px;/*border-bottom:solid 1px #ECECEC;*/}
.blog_latest_date{display:block;color:#ABD44B;}
.blog_latest_title{}
.blog_latest_text{display:none;}
.subTopics p{text-align:right;}
.subTopics p a{padding:0 15px 0 0;background:url(../img/common/icon_arrow.jpg)100% 50% no-repeat;color:#333;}

/*subBtn*/
.subBtn{margin:0 0 30px;}
.subBtn h3{
background: url("../img/second/icon_second.png") no-repeat left center;
height: 40px;
font-size: 18px;
padding-left: 50px;
line-height: 40px;
margin:0 0 10px;
}
.subBtn ul li{margin:0 0 5px;}

/*subBnr*/
.subBnr{margin:0 0 20px;}
.subBnr ul{margin:0 0 10px;}
.subBnr ul:nth-of-type(1){background:#E5EEF9:}
.subBnr ul li{margin:0 0 5px 11px;}
.subBnr ul li:nth-of-type(1){margin:0 0 5px;}

@media only screen and (max-width:480px){
.subMember p a{margin:0 20px 0 0;}
.subLogin{width:auto;margin:0 20px 10px 20px;padding:0;text-align:center;}
.subLogin p{margin:0 0 5px;}
.subLogin p.subLgoinRead{background:none;margin:0;padding:0;font-weight:bold;color:#402020;}
.subLogin p.loginTxt{margin:5px 0 0;}
.subLogin a{text-decoration:underline;}
.subLogin ul{width:100%;margin:0 0 3px;}
.subLogin ul li{margin:0 0 5px;padding:0;border:none;}
.subLogin ul label{display:inline-block;width:80px;height:26px;margin:0 5px 0 0;padding:5px 0 0;background:#eee;text-align:center;}
.subLogin ul input{width:125px;height:26px;margin:-2px 0 0;}
.subLogin p:nth-of-type(4){margin:0;padding:0;}
.subLogin input[type="submit"]{
    width:80%;
    height:40px;
    margin:0 auto !important;
    background:#79B135;
    border:none;
    font-weight:bold;
    font-size:122%;
    color:#fff;
}
}

/*==========================================================================================

TOPページ

==========================================================================================*/
/*上部*/
@media only screen and (max-width:480px){
.area-spBnr{width:100%;margin:0 auto 10px; text-align:center;}
.area-spBnr img{width:90%;height:auto;}
}

/*ニュースリリース*/
.release01 .blog_latest_1{width:496px;height:184px;margin:17px;overflow:auto;}
.release01 .blog_latest_1 li{ margin:0 0 4px;}
.release01 .blog_latest_date{display:inline-block;width:119px;padding:3px 0 10px 14px;background:url(../img/top/news_date_bg.jpg)0 0 no-repeat;color:#fff;font-size:114%;}
.release01 .blog_latest_title{display:inline-block;width:330px;padding:0 0 5px;border-bottom:dotted 1px #C2BAA4;}
@media only screen and (max-width:480px){
.release01 .blog_latest_1{width:100%;}
.release01 .blog_latest_date{display:block;width:90% !important}
.release01 .blog_latest_title{display:block;width:90% !important;}
}


/*新着物件*/
#index-new li{height:440px;}
@media only screen and (max-width:480px){
#index-new li{height:auto;}
}

#index-new h3{position:relative;height:26px;margin:0;overflow:hidden;line-height:26px;}
#index-new h3:before, #index-new h3:after{position:absolute;background:#fff;}
#index-new h3:before{content:"...";bottom:0;right:0;}
#index-new h3:after{content:"";width:100%;height:100%;}

#index-new .copy{position:relative;height:18px;margin:0;overflow:hidden;line-height:22px;}
#index-new .copy:before, #index-new .copy:after{position:absolute;background:#fff;}
#index-new .copy:before{content:"...";bottom:0;right:0;}
#index-new .copy:after{content:"";width:100%;height:100%;}
#index-new img{display:block;margin:0 auto 5px;}

/*中段　「買いたい方」「売りたい方」の4つのブロック*/
.index-btn{}
.indexBtnBox{width:530px;height:206px;padding:72px 0 0;}
.indexBtnBox:hover{cursor:pointer;}

.indexBtnBox01{background:url(../file/images/index_buy_btn_on.png)0 0 no-repeat;}
.indexBtnBox02{background:url(../file/images/index_sell_btn_on.png)0 0 no-repeat;}
.indexBtnBox03{background:url(../file/images/index_investment_btn_on.png)0 0 no-repeat;}
.indexBtnBox04{background:url(../file/images/index_about_btn_on.png)0 0 no-repeat;}

.indexBtnBox ul{width:500px;margin:0 0 0 5px;font-size:114%;}
.indexBtnBox li{display:table-cell;width:230px;height:50px;margin:0 0 10px 20px; font-weight:bold;}

.indexBtnBox01 li a{display:table-cell;background:#005FBE;width:220px;height:37px;padding:13px 0 0 10px;color:#fff;filter:alpha(opacity=75);opacity:0.75;}
.indexBtnBox01 li a:hover{background:#fff;text-decoration:none;color:#005FBE !important;filter: alpha(opacity=75);opacity:0.75;}
.indexBtnBox02 li a{display:table-cell;background:#FA491D;width:220px;height:37px;padding:13px 0 0 10px;color:#fff;filter:alpha(opacity=75);opacity:0.75;}
.indexBtnBox02 li a:hover{background:#fff;text-decoration:none;color:#FA491D !important;filter: alpha(opacity=75);opacity:0.75;}
.indexBtnBox03 li a{display:table-cell;background:#F58600;width:220px;height:37px;padding:13px 0 0 10px;color:#fff;filter:alpha(opacity=85);opacity:0.85;}
.indexBtnBox03 li a:hover{background:#fff;text-decoration:none;color:#F58600 !important;filter: alpha(opacity=85);opacity:0.85;}
.indexBtnBox04 li a{display:table-cell;background:#6AB500;width:220px;height:37px;padding:13px 0 0 10px;color:#fff;filter:alpha(opacity=75);opacity:0.75;}
.indexBtnBox04 li a:hover{background:#fff;text-decoration:none;color:#6AB500 !important;filter: alpha(opacity=75);opacity:0.75;}

.indexBtnBox01 li:nth-of-type(1){font-size:92%;letter-spacing:-0.06em;}


/*==========================================================================================

2階層目

==========================================================================================*/
.scTitle h2 {
background: url("../img/second/icon_search.png") no-repeat left center;
height: 40px;
font-size: 18px;
padding-left: 50px;
line-height: 40px;
margin:0 0 20px;
}
.scTitle02 h2 {
background: url("../img/second/icon_second.png") no-repeat left center;
height: 40px;
font-size: 18px;
padding-left: 50px;
line-height: 40px;
margin:0 0 20px;
}


.secondContents p{margin:0 20px 20px;}
.secondContents h3{margin:0 20px 15px;padding:10px;background:#eee;border:dotted 2px #ccc;font-size:136%;color:#5C0900;clear:both;}
.secondContents h4{margin:0 20px 15px;padding:10px;background:#D9EA98;font-size:114%;}
.secondContents h5{margin:0 20px 15px;padding:0 0 5px;border-bottom:solid 3px #F24932;font-size:114%;}

.secondContents ol{margin:0 20px 15px;padding:10px; list-style-position:inside;}
.secondContents ol li{margin:0 0 5px;padding-left:1.1em; text-indent:-1.1em; }

.secondContents ul{margin:0 20px 15px;list-style-position:inside;}
.secondContents ul li{margin:0 0 5px;}

.secondContents .pageBtn{display:block;width:300px;margin:0 auto 30px;padding:15px 20px;background:#519800;border:solid 3px #BBD138;color:#fff;font-size:122%;text-align:center;}
.secondContents .pageBtn:hover{filter: alpha(opacity=80);opacity:0.8;color:#fff !important;text-decoration:none;}

.requestBtn{display:block;margin:0 auto 100px;}

/*ローンシミュレーション*/
.simulationNotice{margin: 20px 0 50px 0;}
.simulationArea {background:#F1F6D6;}

@media only screen and (max-width:480px){
.simulationTable{width:100%;}
.simulationTable th,
.simulationTable td{display:block;}
.simulationBtn a {width:100%;}
.simulationArea {width:100%;}
.simulationArea div{width:45%;}
}

@media only screen and (max-width:480px){
.navi{width:95%;margin:0 auto 20px;}
.secondContents{width:95%;margin:0 auto;}
.headImg{width:100%;height:auto;}
.requestBtn{width:100%;height:auto;}
}


/*==========================================================================================

.search関連

==========================================================================================*/
.mapType {
}
.mapType li {
	width: 100px;
	float: left;
	list-style-type: none;
	text-align: center;
	padding:0;
	margin: 0 1px 5px 0;
}
.mapType li a{
	display:block;
	width: 100px;
	padding:10px 0;
}
.mapType .current {
	padding:10px 0;
	/*background:#EE4939;*/
	color: #fff;
	font-weight: bold;
}
.mapType .no_current {
	background: #ccc;
	color: #333;
	font-weight: bold;
}
.mapType .no_current a {}
.mapType li a:hover{/*background:#EE4939;*/color:#fff !important; text-decoration:none;}

.mapType .current01{padding:10px 0;background:#469A00;color: #fff;font-weight: bold;}
.mapType .current02{padding:10px 0;background:#FA491D;color: #fff;font-weight: bold;}
.mapType .current03{padding:10px 0;background:#0064BB;color: #fff;font-weight: bold;}

.mapType .mapType01 a:hover{background:#469A00;}
.mapType .mapType02 a:hover{background:#FA491D}
.mapType .mapType03 a:hover{background:#0064BB;}


@media only screen and (max-width:480px){
.mapType li {
	width:33%;
	float: left;
	list-style-type: none;
	text-align: center;
	padding:0;
	margin: 0 1px 5px 0;
}
.mapType li a{
	display:block;
	width: 100%;
	padding:10px 0;
}
#map_canvas{height:300px !important;margin:0 0 30px;}
}

/*==========================================================================================

.search関連

==========================================================================================*/
.search_tr_inv{display:none;}

@media only screen and (max-width:480px){
table.serchTbl {width:100%;margin:0 auto 30px;}

table.serchTbl th{display:block;width:100%;}
table.serchTbl td{display:block;width:100%;}

.search_tr_kind{}

.search_tr_area div{white-space:normal !important;}
.search_tr_area div:nth-of-type(3),
.search_tr_area div:nth-of-type(4){ float:none !important; width:100% !important;}

.search_tr_line div{white-space:normal !important;}
.search_tr_line #railways,
.search_tr_line #stations{float:none !important; width:100% !important;}

.ckSeikyuBtn{width:90%;}
}


/*==========================================================================================

.kyoubai

==========================================================================================*/
.kyoubaiFlow {margin:30px 0;}
.kyoubaiFlow h3{margin:0 20px 15px;padding:10px;background:#6EB406;font-size:136%;color:#fff;}
.kyoubaiFlow span{color:#f00;}

.kyoubaiBox{margin:0 20px 50px;padding:20px 0 0;background:#F4F9DF;border:solid 1px #B7D853;}

.kyoubaiPhotoRight{float:right;width:300px;margin:0 0 20px 20px;}

@media only screen and (max-width:480px){
.kyoubaiPhotoRight{float:none;width:100%;margin:0 0 20px;}
}


/*==========================================================================================

.buyFlow

==========================================================================================*/
.buyFlowStep{margin:0 0 50px 20px;}
.midashiStep{margin:0 15px 0 0;display:inline-block;font-size:107%;color:#f00;}

@media only screen and (max-width:480px){
.buyFlowStep{float:none;width:100%;height:auto;margin:0 0 20px;}
}

/*==========================================================================================

.company

==========================================================================================*/
.company h3{margin:40px 20px 15px;}
.company h4{font-size:136%;}
.company h4 span{display:inline-block;margin:0 20px 0 0;font-size:85%;}

.companyPhotoRight{float:right;width:365px;margin:0 0 20px 20px;}
.companyPhotoRight02{float:right;width:300px;margin:0 0 20px 20px;}
.companyPhotoLeft{float:left;width:200px;margin:0 20px 20px 0;}

.company ul{margin-bottom:30px;}
.company ul:nth-of-type(3){ list-style-type:disc;}
.company ul:nth-of-type(4) li,
.company ul:nth-of-type(5) li{display:inline-block;}

.company dl{ margin:0 20px -1px; /* ここにネガティブマージン */ }
.company dt{ float:left; clear:left; width:130px; padding:10px 0; font-weight:bold;}
.company dd{ padding:10px 0 10px 130px; border-bottom:dotted 1px #ccc;}

.company dl:nth-of-type(1){float:left;width:372px;margin:0 0 0 20px;}
.companyMap{float:left;width:372px;margin:0 0 0 20px;}

.companyRinen{margin:0 20px 5px !important;font-weight:bold;font-size:107%;}


@media only screen and (max-width:480px){
.companyPhotoRight{float:none;width:100%;height:auto;margin:0 0 20px;}
.companyPhotoRight02{float:none;width:100%;height:auto;margin:0 0 20px;}
.companyPhotoLeft{float:none;width:100%;height:auto;margin:0 0 20px;}

.company dl{width:80%;margin:0 auto 30px;}
.company dt{float:none; clear:both;width:auto;padding:10px 0 0;}
.company dd{width:auto;padding:10px 0 10px;}
.company dl:nth-of-type(1){float:none;width:80%;margin:0 auto 30px;}

.companyMap{float:none;width:90%;}
.companyMap iframe{width:100%;}
}

/*==========================================================================================

.front

==========================================================================================*/
.front table{ width:765px;margin:0 20px 50px;border-top:dotted 1px #ccc;}
.front table td{width:50%;padding:20px;border-bottom:dotted 1px #ccc;}
.front table td:nth-child(odd){border-right:dotted 1px #ccc;}

.front table dt{margin:0 0 8px;font-size:122%;font-weight:bold;}
.front table dt a{color:#519800}
.front table dt a span{
margin:0 0 0 14px;
padding:4px 10px 4px;
background:#519800;
border-radius:5px;
-moz-border-radius:5px;
-khtml-border-radius:5px;
-webkit-border-radius:5px;
text-align:center;
color:#fff;
font-size:85%;
}

@media only screen and (max-width:480px){
.front p img{ width:100%;height:auto;}
.front table{ width:80%;margin:0 auto 50px;}
.front table td{ display:block;width:100%;padding:20px 0;}
.front table td:nth-child(odd){border-right:none;}
}


/*==========================================================================================

.shop

==========================================================================================*/
.shopMap{margin:0 0 40px;}

.shop table{ width:765px;margin:0 20px 50px;border-top:dotted 1px #ccc;}
.shop table td{width:50%;padding:20px;border-bottom:dotted 1px #ccc;}
.shop table td:nth-child(odd){border-right:dotted 1px #ccc;}

.shop table dt{margin:0 0 8px;font-size:122%;font-weight:bold;}
.shop table dt a{color:#519800}
.shop table dt a span{
margin:0 0 0 14px;
padding:4px 10px 4px;
background:#519800;
border-radius:5px;
-moz-border-radius:5px;
-khtml-border-radius:5px;
-webkit-border-radius:5px;
text-align:center;
color:#fff;
font-size:85%;
}

@media only screen and (max-width:480px){
.shop table{ width:80%;margin:0 auto 50px;}
.shop table td{ display:block;width:100%;padding:20px 0;}
.shop table td:nth-child(odd){border-right:none;}
}


/*==========================================================================================

.shopInfo

==========================================================================================*/
/*店舗詳細*/
.shopInfo{}

.shopImg{width:785px;margin:0 0 20px !important;}
.shopImg li{float:left;width:241px;margin:0 0 20px 20px !important;}
.shopImg li img{width:241px;}

.shopInfo .imgL{float:left;width:202px;margin:0 20px 40px}
.shopInfo .text01{margin:0 20px 40px;font-weight:bold;font-size:122%;text-align:right;}
.shopInfo .text01 small{ display:inline-block;margin:0 10px 0 0;font-size:85%;}

.shopInfo table{float:left;width:372px;margin:0 20px 50px; line-height:1.8em;}
.shopInfo table th{ width:27%; text-align:left;}
.shopInfo table th,
.shopInfo table td{padding:10px 0;border-bottom:dotted 1px #ccc;}

.shopInfo .map{float:left;width:372px;}
.shopInfo .map iframe{width:372px;}

@media only screen and (max-width:480px){
.shopImg{width:100%;margin:0 auto 20px !important;}
.shopImg li{float:none;width:100%;margin:0 0 20px !important;}
.shopImg li img{width:100%;}
.shopInfo .imgL{float:none;margin:0 auto 20px}
.shopInfo table{float:none;width:80%;margin:0 auto 50px;}
.shopInfo table th{ width:100%;padding:10px 0 0;border:none;}
.shopInfo table th,
.shopInfo table td{display:block;}
.shopInfo .map{float:none;width:80%;margin:0 auto 50px;}
.shopInfo .map iframe{width:100%;}
}



/*==========================================================================================

.sitemap

==========================================================================================*/
.sitemap h3:nth-of-type(1){margin-bottom:40px;}
.sitemap ul{ width:765px; margin:0 20px 20px;border:none;}
.sitemap ul li{display:inline-block;width:250px;margin:0 0 5px;}
.sitemap h3 a,
.sitemap ul li a{padding:0 0 0 15px;background:url(../img/second/icon_sitemp_arrow.png)0 50% no-repeat;}

@media only screen and (max-width:480px){
.sitemap ul{ width:100%;}
.sitemap ul li{display:block;width:100%;margin:0 0 5px;}
}


/*==========================================================================================

.pv

==========================================================================================*/
.pv dl{margin:0 20px 40px; line-height:1.8em;}
.pv dl dt{margin:0 20px 15px;padding:10px;background:#eee;border:dotted 2px #ccc;font-size:136%;color:#5C0900;font-weight:bold;}
.pv dl dd{margin:0 20px 30px;}
.pv dl dd ul{ margin:20px;}
.pv dl dd h3{margin:20px;padding:5px 10px;border:none;font-size:107%;color:#333;font-weight:bold;}

.pv li {
margin: 0 0 5px;
padding-left:0;
text-indent:0;
}

@media only screen and (max-width:480px){
.pv dl{ width:100%;margin:0 auto 40px;}
}

/*==========================================================================================

.site_policy

==========================================================================================*/
.site_policy{margin:0 0 20px;}

.site_policy dl{margin:0 20px 40px; line-height:1.8em;}
.site_policy dl dt{margin:0 20px 15px;padding:10px;background:#eee;border:dotted 2px #ccc;font-size:136%;color:#5C0900;font-weight:bold;}
.site_policy dl dd{margin:0 20px 30px;}


@media only screen and (max-width:480px){
.site_policy dl{ width:100%;margin:0 auto 40px;}
}

/*==========================================================================================

.inq

==========================================================================================*/
.inq{margin:0 0 20px;}

.inq .secondContents p span{color:#f00;}


/*==========================================================================================

.asset_tochi

==========================================================================================*/
.asset_tochi {}

.assetTochiTxt{display:block;margin:0 20px 20px;color:#f00;font-weight:bold;}
.asset_tochi ul{margin:0 20px 40px; list-style-type:disc;}


/*==========================================================================================

.asset_chintai

==========================================================================================*/
.asset_chintai{}
.asset_chintai ul:nth-of-type(1){ list-style-type:disc;}
.asset_chintai .kyoubaiBox ul{ list-style-type:none;}

.asset_chintai .assetChintaiTxt{margin:0 20px 20px;padding:10px;border:solid 1px #F24932;font-size:114%;color:#F24932;}
.asset_chintai img{display:block;margin:0 auto;}

@media only screen and (max-width:480px){
.asset_chintai img{ width:100%;height:auto;}
}


/*==========================================================================================

.asset_shindan

==========================================================================================*/
.asset_shindan{}

.assetShindanBox{width:765px; margin:0 auto 50px;padding:5px 0 0;background: url(../img/second/asset_shindan/asset_shindan_bg.jpg)100% 100% no-repeat;}
.assetShindanBox img{width:467px;marign:0;}
.assetShindanBox p{margin:20px 0 0 100px;padding:0 0 30px;font-size:122%;font-weight:bold;}

@media only screen and (max-width:480px){
.assetShindanBox{ width:100%;background:none;}
.assetShindanBox img{ width:100%; height:auto;}
.assetShindanBox p{margin:0;padding:0;}
}


/*==========================================================================================

.sell_flow

==========================================================================================*/
.sell_flow{}

.sellFlowBox{margin:0 40px 20px;}
.sellFlowBox ul{margin:0 20px 20px;}

@media only screen and (max-width:480px){
.sellFlowBox{margin:0 20px 20px;}
}

/*==========================================================================================

.sell_service

==========================================================================================*/
.sell_service{}

.sell_service .buyFlowStep{display:block;margin:0 auto;}
.sell_service p span{display:block;padding:10px 20px;background:#FEE4E0;text-align:center;}

.sell_service ul{list-style-type:disc; margin:0 0 30px 10px;}
.sell_service .kyoubaiPhotoRight{float:right;width:300px;margin:0 20px 20px 20px;}

@media only screen and (max-width:480px){
.sell_service .kyoubaiPhotoRight{float:none;width:100%;margin:0 auto 20px;}
}

/*==========================================================================================

.sell_info

==========================================================================================*/
.sell_info{}

.sell_info table{width:765px;margin:0 20px 30px;border-left:solid 1px #ccc;border-top:solid 1px #ccc;}
.sell_info table th,
.sell_info table td{padding:20px 10px;border-right:solid 1px #ccc;border-bottom:solid 1px #ccc;vertical-align:middle;}

.sell_info table th{background:#eee;}
.sell_info table .sellMidashi{font-size:122%;}
.sell_info table .sellMidashi:nth-of-type(1){color:#f00;}
.sell_info table .sellMidashi:nth-of-type(2){color:#00f;}
.sell_info table .sellList{width:15%;}

@media only screen and (max-width:480px){
.sell_info table{width:auto;}
.sell_info table .sellList{width:25%;}
}

/*==========================================================================================

.life_planning

==========================================================================================*/
.life_planning dl{ margin:0 20px 50px;}
.life_planning dl dt{margin:0 0 5px;font-size:114%;font-weight:bold;}

.lifeBox{margin:20px;padding:10px;border:dotted 2px #ccc;font-size:122%;font-weight:bold;color:#f00;text-align:center;}



/*==========================================================================================

.school

==========================================================================================*/
.school p{ margin:0 0 30px 0; }
.prefTitle{
padding:10px;
margin:0 0 15px 0;
background:#F1F6D6;
font-size:136%;
font-weight:bold;	
color:#402020;
}

.area{ padding:0 0 20px; }
.areaTitle{ margin:0 0 10px;
padding:2px 0 0 10px;
border-left:solid 6px #E2DFD3;
font-weight:bold;	
color:#402020;
font-size:107%;
line-height:1.2em;
}

.elementary{ padding:0 0 15px 0;}
.elementaryTitle{ background:#eee; margin:0 0 10px; padding:5px 10px; }

.junior{ padding:0 0 15px 0; }
.juniorTitle{ background:#eee; margin:0 0 10px; padding:5px 10px;  }

ul.elementaryName{ width:800px; padding:0; }
ul.elementaryName li{ display:inline-block; width:190px; }

ul.juniorName{ width:800px; padding:0; }
ul.juniorName li{ display:inline-block; width:190px; }


@media only screen and (max-width:480px){
ul.elementaryName{ width:100%; }
ul.elementaryName li{ width:40%; }
ul.juniorName{ width:100%; }
ul.juniorName li{ width:40%; }
}


/*==========================================================================================

.member

==========================================================================================*/
@media only screen and (max-width:480px){
.member .scTitle02{margin:0 0 30px;}
.member .scTitle02 h2{line-height:1.4em !important;}
}

/*==========================================================================================

.mypage

==========================================================================================*/
.mypage .page_title {
    width:auto;
    margin: 0 0 20px;
    padding: 0;
    border:none;
    border-top:none;
    border-bottom:none;
}
.mypage .page_title h1 {
background: url("../img/second/icon_second.png") no-repeat left center;
height: 40px;
font-size: 18px;
padding-left: 50px;
line-height: 40px;
border:none;
font-weight: bold;
margin:0;
}

.mypage .secondContents h2{margin:0 20px 15px;padding:10px;background:#eee;border:dotted 2px #ccc;font-size:136%;color:#5C0900;}
.mypage .secondContents h3{margin:0;padding:0;background:none;border:none;font-size:100%;color:#333;}

.mypage .cart_login_view{width:765px;}
.mypage .login_view_button input{padding:10px 15px;font-size:114%;}

/*物件コマ*/
.mypageBox{
width:785px;
margin:0 0 50px 20px;
}
.mypageBox li {
	float: left;
	width: 241px;
	height:430px;
    margin: 0 20px 20px 0 !important;
	padding: 10px;
    background: #fff;
    border: 1px solid #EBEBEB;
    box-sizing: border-box;
	list-style-type:none;    
}
.mypageBox li img {
	width:219px;
}
.mypageBox h3 {
    margin:0;
    font-size: 14px;
}
.mypageBox .comment {
    color: #838080;
    font-weight: bold;
    margin:0 0 5px;
}
.mypageBox .price {
	margin:0 0 5px;
    color: #f00;
    font-weight: bold;
    font-size: 15px;
}
.mypageBox .info {
    border: solid #D8D8D8;
    border-width: 1px 0;
    padding: 10px 0;
    margin: 10px 0;
}
.mypageBox dt {
    clear: left;
    float: left;
    width: 3em;
}
.mypageBox dd {
    margin: 0 0 0 3em;
}
.mypageBox .copy {
    color: #6FAC16;
}

.mypageBox h3{position:relative;height:26px;margin:0;overflow:hidden;line-height:26px;}
.mypageBox h3:before, #index-new h3:after{position:absolute;background:#fff;}
.mypageBox h3:before{content:"...";bottom:0;right:0;}
.mypageBox h3:after{content:"";width:100%;height:100%;}

.mypageBox .copy{position:relative;height:18px;margin:0;overflow:hidden;line-height:22px;}
.mypageBox .copy:before, #index-new .copy:after{position:absolute;background:#fff;}
.mypageBox .copy:before{content:"...";bottom:0;right:0;}
.mypageBox .copy:after{content:"";width:100%;height:100%;}


@media only screen and (max-width:480px){
.mypage .page_title {width:95%;margin: 0 auto 20px;}
.mypage .member_only_notice{width:95%;margin:0 auto 20px;}
.mypage .cart_login_view{width:95%;margin:0 auto 50px;}
.mypage .login_view_password{display:block;margin:5px 0 10px;}
.mypage .login_view_button input{display:block;margin:10px auto 0;padding:10px 15px;font-size:114%;}

.mypageBox{width:auto;margin:0 20px 20px;}
.mypageBox li {float:none;width:100%;height:auto;margin: 0 0 20px 0; }
.mypageBox li img {width:100%;}
}

/*パスワード忘れ・退会*/
@media only screen and (max-width:480px){
.reissue,
.withdraw{margin:0 auto 50px;}
}


/*==========================================================================================

.news(blog)

==========================================================================================*/
.master_contents input[type="image"]{max-width:100%;height:auto;}
.master_contents img {max-width:100%;height:auto;}

@media only screen and (max-width:480px){
.blog_latest_title{max-height:38px;display:block;}
.blog_table{width:100%;background:#fff;margin:20px 0 30px;clear:both;line-height:1.6em;}
.blog_index_td{padding:0;width:0;}
.blog_main_td{width:100%;padding:0 15px 15px;}
.blog_index{text-align:center;display:none;}

.blog_category_title,
.monthly_archive_title{width:140px;background:#E5E5E5;font-size:1em;color:#333;padding:3px 0 2px 5px;margin:0 10px 5px 0;text-align:left;}
.blog_category ul,
.monthly_archive ul{text-align:left;}
.blog_category li,
.monthly_archive li{padding:0 0 3px 5px;letter-spacing:0.001em;font-size:92%;}
.blog_category_title_view{margin:0;padding:10px;line-height:0;}
.blog_navi{margin:0 0 10px 0;padding:0;line-height:0;text-align:right;}
.blog_master_view{}
.master_title a:link,
.master_title a:visited{color:#333333;}
.master_contents{margin:0 0 30px 0;padding:0 0 40px 0;}
.master_contents p{margin:0 0 10px 0;padding:0;word-break:break-all;}
.master_contents strong{font-weight:bold;}
.comment_suu{display:none;}
.blog_contents_view{background:url(/images/default/bg04-2.gif);border:1px solid #dddddd;padding:0 10px 0px 10px;}
.comment_name img{vertical-align:middle;}
.comment_title{font-weight:bold;margin:5px 0 5px 0;border-left:5px solid #8A85B2;padding:0 0 0 5px;}
.comment_input_title{background:url(/images/default/title04_orange.gif) no-repeat;font-size:1.1em;line-height:30px;color:#333333;height:30px;padding:0 0 0 5px;margin:0 0 5px 0;font-weight:bold;}
.comment_input_table{border-collapse:collapse;border-spacing:0;border-top:1px dotted #999999;margin:10px auto;width:100%;}
.comment_input_table th{background:url(/images/default/bg04-2.gif);padding:10px;border-bottom:1px dotted #999999;width:80px;}
.comment_input_table td{padding:10px;text-align:left;vertical-align:top;border-bottom:1px dotted #999999;}
.comment_input_table input{width:200px;}
.comment_input_table textarea{width:100%;}
}


/*==========================================================================================

.cart

==========================================================================================*/
@media only screen and (max-width:480px){
.cart{width:95%;margin:0 auto;}

.cart table{width:100%;margin:0 auto;}
.page table.anqtable,
.page table.senddatatable{width:100%;margin:0 auto;}

.page table.anqtable input[type="text"],
.page table.anqtable input[type="tel"]{width:80%;}
.page table.senddatatable input[type="text"],
.page table.senddatatable input[type="tel"]{width:80%;}

.page table.senddatatable input[name="senddata4"]{width:30%;}
.page table.senddatatable input[name="senddata5"]{width:40%;}

.page table.senddatatable input[name="senddata10"],
.page table.senddatatable input[name="senddata11"],
.page table.senddatatable input[name="senddata12"],
.page table.senddatatable input[name="senddata13"],
.page table.senddatatable input[name="senddata14"],
.page table.senddatatable input[name="senddata15"]{width:25%;}

#form_20,
#form_42,
#form_45,
#form_46,
#form_84,
#form_85,
#form_86{width:20%;}

#form_66{width:30%;}

#form_15,
#form_16,
#form_36,
#form_37,
#form_39,
#form_40,
#form_41,
#form_47,
#form_75,
#form_76,
#form_77,
#form_78,
#form_79,
#form_80{width:50%;}
select[name="form_41"]{display:block;}

.page table.anqtable textarea,
.page table.senddatatable textarea{width:80%;}

.page .senddata_koumoku{width:25%;}

.form_35 ul li{ display:block;width:100%;}

.form_3 div{white-space:normal !important;}


/**/
.page table.inqHead {width:100%;margin:0 auto 30px;}
.page table.inqHead th,
.page table.inqHead td{display:block !important;width:100%;}
.page table.inqHead td table.inqObjs{width:100%;}
.page table.inqHead td table.inqObjs th{width:100%;}
.page table.inqHead td table.inqObjs td{display:block;}
.page table.inqHead td table.inqObjs img{display:block;width:50%;margin:0 auto 10px;}
.page table.inqHead td table.inqType{width:100%;}
.page table.inqHead td table.inqType td{display:block;}
}


/*==========================================================================================

#footer

==========================================================================================*/
#footer a:hover{text-decoration:underline;color:#72B31F !important;}


/*==========================================================================================

common

==========================================================================================*/
table{*border-collapse:collapse;empty-cells:show;border-collapse:collapse;}
.clear{clear:both;}
{text-decoration:none;}
{cursor:pointer;}
{opacity:0.8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
.clearfix{display:block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}

